This page is a wiki. Please login or create an account to begin editing.


Conflict Catcher 4.x

Rating:
No votes yet
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
Conflict_Catcher_401.img_.sit (718.82 KB)
For System 7.0 - 7.6
#2
[www].se [ftp].se [mirror].us
ConflCatch411Update.img_.sit (954.16 KB)
For System 7.0 - 7.6
Emulation
Guides on emulating older applications

[see Conflict Catcher v. 3 page here for basic info]
CC v. 4 added features such as automated conflict testing. See ReadMe files for full details.

Compatibility
Architecture: 68k

Alleged to work for System 7.0 - 7.6.1, NOT for OS 8 or above!

Comments

3371-Alpha's picture
by 3371-Alpha - 2017, October 16 - 5:55am

According to their old site here and this old cnet article here, this software is in fact compatible with OS 8+, but ONLY after applying the 4.1.1 update.